Subject: bug#12462: 24.2.50; `C-x C-q' is bound to an obsolete command

From: "Drew Adams" <[email-masked]>
Date: Mon, 17 Sep 2012 10:39:33 -0700

Let me add that the doc string for `read-only-mode' is also not up-to-date, in
the sense that it, in turn, refers back to `toggle-read-only'.

If the latter is really deprecated (let alone obsolete), then the doc should be
updated to reflect this: `read-only-mode' doc should stand alone etc.